RubyGems Navigation menu

embulk-plugin-twitterstream 0.0.2

Embulk plugin for TwitterStream input

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - January 30, 2015 (6.0 KB)
  2. 0.0.1 - January 29, 2015 (6.0 KB)

Development 依赖 (3):

bundler ~> 1.0
rake >= 0.9.2
twitter >= 5.13.0

业主:

作者:

  • Yasuhiro Matsumoto

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 5,790

这个版本 3,333

许可:

MIT

需要的 Ruby 版本: >= 0

链接: